ServerEvents.recipes(event => {
event.remove({ id: 'croptopia:whipping_cream' })
event.shapeless('4x croptopia:whipping_cream',[
 '#forge:milk',
 'minecraft:sugar',
 'croptopia:vanilla'])
event.recipes.create.mixing('4x croptopia:whipping_cream', [Fluid.of('minecraft:milk'),'minecraft:sugar','croptopia:vanilla'])
})